Error

two or more packages specified (partman-newworld squeeze)